The AltiVec code in libswscale no longer is under GPL.
[ffmpeg.git] / libswscale / Makefile
Reading blob failed.